Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: fatrace
Upstream-Contact: Martin Pitt <martin@piware.de>
Source: https://github.com/martinpitt/fatrace

Files: *
Copyright: 2012, 2013 Canonical Ltd.
License: GPL-3+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3 of the License, or
 (at your option) any later version.
 .
 The full text of the GPL is distributed as in
 /usr/share/common-licenses/GPL-3 on Debian systems.
